%define name                    dvd+rw-tools
%define version			6.1
%define release                 1mdk

Summary:	Tools for burning on DVD+RW compliant burner
Group:          Archiving/Cd burning
Name: 		%{name}
Version:	%{version}
Release:        %{release}
License:	GPL
Source0:	http://fy.chalmers.se/~appro/linux/DVD+RW/tools/dvd+rw-tools-%{version}.tar.bz2
Source1:	dvd+rw-mediainfo.1
URL:		http://fy.chalmers.se/~appro/linux/DVD+RW/
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
Requires:	mkisofs

%description 

As for cdrecord[-ProDVD]. DVD+RW/+R recording strategy is somewhat
different from one supported by cdrecord. DVD+RW (but not DVD+R) is a
true random write access media and therefore is suitable for housing
of arbitrary filesystem, e.g. udf, vfat, ext2, etc. This, and this
alone, qualifies DVD+RW support for kernel implementation.

Even though modified kernel can let you put for example an ext2
filesystem on DVD+RW, it's probably not very practical, because you
most likely want to access the data on arbitrary computer. Or in other
words you most likely want ISO9660.

%prep

%setup

%build

%make
%make rpl8
%make btcflash

%install

make install prefix=$RPM_BUILD_ROOT%{_prefix}
install -d $RPM_BUILD_ROOT%{_sbindir}
install -m755 rpl8 $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf %buildroot

%files
%defattr(-, root, root) 
%doc index.html
%{_sbindir}/*
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Wed Feb 15 2006 Warly <warly@mandriva.com> 6.1-1mdk
- new version
   - Initial DVD+RW Double Layer support
   - fix for DVD+R recordings in Samsung TS-H542A;
   - DVD-R Dual Layer DAO and Incremental support;

* Sun Aug 29 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 5.21.4.10.8-2mdk
- Add missing files (manpages and programs)
- Drop dependency on cdrecord, only mkisofs is needed
- Add manpage for dvd+rw-media-info from Debian

* Sun Aug 29 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 5.21.4.10.8-1mdk
- Release 5.21.4.10.8 (ie linux 2.6.8 friendly version)

* Fri Jul 30 2004 Laurent Culioli <laurent@mandrake.org> 5.20.4.10.8-1mdk
- new version ( fix speed pb with k3b )

* Tue Jun 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 5.18.4.8.6-2mdk
- Rebuild

* Wed Apr 28 2004 Warly <warly@mandrakesoft.com> 5.18.4.8.6-1mdk
- new version

* Thu Feb 26 2004 Warly <warly@mandrakesoft.com> 5.17.4.8.6-1mdk
- new version
- seems to fix burning under 2.6 ATA interface

* Thu Jan  8 2004 Warly <warly@mandrakesoft.com> 5.16.4.8.5-1mdk
- new version

* Thu Dec 11 2003 Warly <warly@mandrakesoft.com> 5.14.4.7.4-1mdk
- new vesrion

* Thu Nov 13 2003 Warly <warly@mandrakesoft.com> 5.13.4.7.4-1mdk
- new version

* Fri Aug  8 2003 Warly <warly@mandrakesoft.com> 5.11.4.6.4-1mdk
- new version

* Mon Jul  7 2003 Warly <warly@mandrakesoft.com> 5.9.4.4.4-1mdk
- new version

* Thu Jun  5 2003 Warly <warly@mandrakesoft.com> 5.6.4.4.4-1mdk
- new version (main changes):
  - adds support for Linux 2>=5 (do observe that an interim kernel patch
  is required for kernels prior upcoming 2.5.71, search for "interim" on
  the page;
  - explicitly instructs DVD-[minus] units(*) to perform OPC
  - implements 'growisofs -M /dev/dvd=/dev/zero' to fill the media up to
  improve DVD-ROM/-Video compatibility

* Mon Mar 10 2003 Warly <warly@mandrakesoft.com> 5.2.4.1.4-1mdk
- New mandrake package
